<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: create_account.php,v 1.9 2005/01/12 09:16:22 shida Exp $
//

define('NAVBAR_TITLE', 'アカウント作成');

define('HEADING_TITLE', 'アカウント作成');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">注意:</strong>すでに当ショップでのアカウントをお持ちの場合は、こちら<a href="%s">からログインしてください。</a>.');

// greeting salutation
define('EMAIL_SUBJECT', STORE_NAME . 'へようこそ');
define('EMAIL_GREET_MR', '%s 様' . "\n\n");
define('EMAIL_GREET_MS', '%s 様' . "\n\n");
define('EMAIL_GREET_NONE', '%s 様' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', '<strong>' . STORE_NAME . '</strong>にご登録いただき、誠にありがとうございます。' . "\n\n");
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'ご登録に感謝し、次回<strong>' . STORE_NAME . '</strong>をご利用の際にお使い' . "\n" .'いただける「割引クーポン」をお送りします!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'クーポンコード： <strong>%s</strong>' . "\n\n" . 'この割引クーポンをお使いになるには、上記コードをお買い物' . "\n" . 'の精算時に入力してください。' . "\n\n");

define('EMAIL_GV_INCENTIVE_HEADER', '本日に限り、お客様に%sのための' . TEXT_GV_NAME . 'をお送りします!' . "\n");
define('EMAIL_GV_REDEEM', 'The ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' は: %s ' . "\n\n" . 'お客様が当ショップで商品を選んだ後、精算時に「' . TEXT_GV_REDEEM . 'を入力することでお使いいただけます。');
define('EMAIL_GV_LINK', 'あるいは下記のリンクから今すぐ引き換えることもできます。: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','ご自身のアカウントに' . TEXT_GV_NAME . 'を追加しておけば、お客様はご自分で' . TEXT_GV_NAME . 'をお使いいただける他、お友達に贈ることもできます。' . "\n\n");

define('EMAIL_TEXT', 
'当ショップにご登録いただいたアカウントで、お客様はこれから以下の<strong>便利な' . "\n" . 
'サービス</strong>をご利用いただけます。' . "\n" . 
"\n" . 
'・<strong>ショッピングカート</strong>' . "\n" . 
'ショッピングカートに入れた商品は、削除または精算するまで' . "\n" . 
'保持しておくことができます。' . "\n" . 
"\n" . 
'・<strong>アドレス帳</strong>' . "\n" . 
' 贈り物などの際に便利なように、ご自宅の他にもお届け先を5件まで' . "\n" . 
'登録することができます。' . "\n" . 
"\n" . 
'・<strong>注文履歴</strong>' . "\n" . 
'マイページから、当店でご注文いただいた商品の一覧' . "\n" . 
'を確認することができます。' . "\n" .  
"\n" . 
'・<strong>商品のレビュー</strong>' . "\n" . 
'当ショップの商品についてのレビュー(感想)を書き込んでいただくことができます。' . "\n" . 
'是非他のお客様に感想をお伝えください。' . "\n\n");
define('EMAIL_CONTACT', ' お問い合わせはこちらまで: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE',"\n\n" . STORE_OWNER . "\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER ."</a>\n\n");

// email disclaimer - this disclaimer is seperate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'このメールアドレスは、お客様ご自身によって当ショップに登録されました。もしアカウント登録をされた覚えがない場合には、お手数ですが、 %s までご連絡ください。');

define('TABLE_HEADING_PRIVACY_CONDITIONS', '個人情報保護指針');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '当ショップの個人情報保護指針に同意される場合は、以下のチェックボックスをチェックしてください。 個人情報保護指針は<a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><u>こちら</u></a>からご確認いただけます。');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '個人情報保護指針に同意する');
?>
